<ART ID="02646" PID="2306" JID="146" BPAGE="371" EPAGE="385" PII="S0217732308026467" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCHES FOR LONG-LIVED PARTICLES AT THE TEVATRON COLLIDER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TODD</FNM>
<SNM>ADAMS</SNM>
<EAD>tadams@hep.fsu.edu</EAD>
<X-REF REFID="S0217732308026467AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026467AF001">Department of Physics, Florida State University, 515 Keen Building, Tallahassee, FL 32306, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2008</RE>
</HIST>
<ABST>
<P>Several searches for long-lived particles have been performed using data from <F><TEX ID="S0217732308026467M001">$p\bar p$</TEX></F> collisions from Run II at the Tevatron. In most cases, new analysis techniques have been developed to carry out each search and/or estimate the backgrounds. These searches expand the discovery potential of the CDF and D0 experiments to new physics that may have been missed by traditional search techniques. This review discusses searches for (1) neutral, long-lived particles decaying to muons, (2) massive, neutral, long-lived particles decaying to a photon and missing energy, (3) stopped gluinos, and (4) charged massive stable particles. It summarizes some of the theoretical and experimental motivations for such searches.</P>
</ABST>
<KWDG>
<KWD>Searches</KWD>
<KWD>long-lived</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Rm</KWD>
<KWD>14.80.Ly</KWD>
<KWD>14.80.Cp</KWD>
</KWDG>
</FRONT>
</ART>
