<ART ID="02650" PID="2306" JID="146" BPAGE="387" EPAGE="399" PII="S0217732308026509" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARGED AND NEUTRAL CURRENTS IN A 3-3-1 MODEL WITH RIGHT-HANDED NEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADRIAN</FNM>
<SNM>PALCU</SNM>
<X-REF REFID="S0217732308026509AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026509AF001">Department of Theoretical and Computational Physics, West University of Timi&#x015F;oara, V. P&#x00E2;rvan Ave. 4, RO-300223, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2007</RE>
</HIST>
<ABST>
<P>The charged and the neutral currents are obtained by using a formal algebraical approach (developed and applied by the author) within the exact solution of a 3-3-1 gauge model with right-handed neutrinos. The entire Standard Model phenomenology is recovered without imposing any supplemental condition, but only by choosing an adequate set of parameters from the very beginning of the calculus. A new and rich phenomenology regarding the particles and their currents occurs as well. The appealing feature of our results resides in the exact expressions of the currents which need not the adjustment usually due to the small mixing angle &#x03D5; between neutral bosons <F>Z</F> and <F>Z&#x2032;</F> (like in most of the papers in the literature treating the same issue). The required mixing was considered and already performed as an intermediate step by the solving method itself, since the physical eigenstates of those bosons were determined and then identified in the neutral currents.</P>
</ABST>
<KWDG>
<KWD>Neutral currents</KWD>
<KWD>charged currents</KWD>
<KWD>3-3-1 models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.10.Dm</KWD>
<KWD>12.15.Mm</KWD>
<KWD>12.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>
